<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <HorizontalScrollView
        android:id="@+id/yearScroll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="@dimen/seekbarsize">

        <LinearLayout
            android:id="@+id/linearYear"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal"></LinearLayout>
    </HorizontalScrollView>

    <HorizontalScrollView
        android:id="@+id/monthScroll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="@dimen/seekbarsize">

        <LinearLayout
            android:id="@+id/linearMonth"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal"></LinearLayout>
    </HorizontalScrollView>
</LinearLayout>